﻿/*
h3 
{
    padding-left: 20px;
}

.loginDetails
{
    padding-left: 150px;
    max-width: 150px;
    padding-right: 20px;
}

.textboxStyle
{
    margin-left: 3px;
    max-width: 150px;
    margin-bottom: 5px;
}
.tab_btn
{background-color:#ccc;
 border:2px solid #ccc;
 border-bottom:none;
 height:20px;
 width:100px;
 padding-top:3px;
 padding-bottom:3px;
 padding-left:10px;
 padding-right:10px;
 text-decoration:none;
 color:#fff;
 }
 
 .tabs_content
 {border:2px solid #ccc; position:relative; z-index:2px;}
 .active{border-bottom:0px; background-color:#fff; position:relative;
 z-index:10;color:#333;}
 
 .border
 {
     margin: 0 8px;
     border: 5px solid #4BBBBF;
     background:  #F1F1F1;
     margin-top: 30px;
}
*/

